## urwid-satext 0.2.0

=== debian/changelog ===
urwid-satext (0.2.0-5) unstable; urgency=medium

  * Upload to unstable.
  * Also use newer distribute_setup.py for build target (Closes: #735793).

 -- Thomas Preud'homme <robotux@debian.org>  Thu, 13 Feb 2014 23:18:12 +0800

urwid-satext (0.2.0-4) experimental; urgency=medium

  * Use newer distribute_setup.py to work with recent python-setuptools
    (Closes: #735793).
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Thomas Preud'homme <robotux@debian.org>  Tue, 11 Feb 2014 21:51:01 +0800

urwid-satext (0.2.0-3) unstable; urgency=low

  * Upload to unstable.

 -- Thomas Preud'homme <robotux@debian.org>  Mon, 24 Jun 2013 14:10:44 +0200

urwid-satext (0.2.0-2) experimental; urgency=low

  * Add patch to adapt urwid-satext to build with urwid 1.1 API.

 -- Thomas Preud'homme <robotux@debian.org>  Fri, 07 Jun 2013 15:19:09 +0200

urwid-satext (0.2.0-1) experimental; urgency=low

  * Initial release. (Closes: #703917)

 -- Thomas Preud'homme <robotux@debian.org>  Wed, 15 May 2013 16:14:34 +0200
