=== debian/control ===
Source: urwid-satext
Section: python
Priority: extra
Maintainer: Matteo Cypriani <mcy@lm7.fr>
Uploaders: Thomas Preud'homme <robotux@debian.org>,
           Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.7), python-setuptools
Standards-Version: 3.9.5
Homepage: http://wiki.goffi.org/wiki/Urwid-satext/en
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/urwid-satext.git
Vcs-Git: git://anonscm.debian.org/collab-maint/urwid-satext.git
X-Python-Version: >= 2.7

Package: python-urwid-satext
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-urwid (>= 1.1)
Description: collection of urwid widgets
 Urwid-satext is a Python library providing a set of widgets based on top of
 Urwid: buttons, text fields, frames, etc. Please refer to the official web
 page for the complete list of features.
