=== debian/rules ===
#!/usr/bin/make -f

docdir:=debian/python-urwid-satext/usr/share/doc/

clean:
	cp distribute_setup.py debian/upstream_distribute_setup.py
	cp debian/distribute_setup.py .
	dh clean --with=python2
	mv debian/upstream_distribute_setup.py distribute_setup.py

build:
	cp distribute_setup.py debian/upstream_distribute_setup.py
	cp debian/distribute_setup.py .
	dh build --with=python2
	mv debian/upstream_distribute_setup.py distribute_setup.py

override_dh_auto_install:
	dh_auto_install
	mv $(docdir)/urwid_satext $(docdir)/urwid-satext
	rm $(docdir)/urwid-satext/COPYING*

%:
	dh $@ --with=python2
