## urwid-satext 0.3.0

=== debian/changelog ===
urwid-satext (0.3.0-1) unstable; urgency=medium

  * New upstream version.
    + Remove patch adapt_to_urwid_1_1.diff.

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 26 Feb 2014 13:23:02 -0500
