## urwid-satext 0.4.1

=== debian/changelog ===
urwid-satext (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * DEP-12: remove Homepage and Watch fields, which are not recommended.

 -- Matteo Cypriani <mcy@lm7.fr>  Sat, 20 Sep 2014 23:38:31 -0400

urwid-satext (0.4.0-1) unstable; urgency=medium

  * New upstream release.
    + Bump minimal version of urwid required.
    + Stop shipping a specific version of distribute_setup.py.
    + Lower the default version of python-setuptools in ez_setup.py.
  * debian/copyright: update and fix URI for relicensing.
  * Add debian/upstream/metadata (DEP-12).

 -- Matteo Cypriani <mcy@lm7.fr>  Sun, 14 Sep 2014 22:54:25 -0400
