=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: python-urwid-satext
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-urwid (>= 1.1)
+Depends: ${misc:Depends}, ${python:Depends}, python-urwid (>= 1.2)
 Description: collection of urwid widgets
  Urwid-satext is a Python library providing a set of widgets based on top of
  Urwid: buttons, text fields, frames, etc. Please refer to the official web
