## urwid-satext 0.6.1

=== debian/changelog ===
urwid-satext (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + use encrypted URLs for Vcs-* fields
    + bump Standards-Version to 3.9.8 (no changes needed)
  * debian/source/lintian-overrides: add override for not checking GPG in
    debian/watch since upstream tarball do not have GPG signatures.
  * Remove generated files when cleaning.

 -- Thomas Preud'homme <robotux@debian.org>  Sun, 07 Aug 2016 16:29:20 +0100
