=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Thomas Preud'homme <robotux@debian.org>,
            Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), python (>= 2.7), python-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://wiki.goffi.org/wiki/Urwid-satext/en
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/urwid-satext.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/urwid-satext.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/urwid-satext.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/urwid-satext.git
 X-Python-Version: >= 2.7
 
 Package: python-urwid-satext
