## urwid-satext 0.7.0d

=== debian/changelog ===
urwid-satext (0.7.0d-1) unstable; urgency=medium

  [ Thomas Preud'homme  2016-08-07 ]
  * Update debian/copyright.

  [ W. Martin Borgert ]
  * New upstream version (Closes: #890304)
  * Move packaging to XMPP team and salsa.debian.org
  * Bump standards version and dh compat level
  * Add myself to uploaders

 -- W. Martin Borgert <debacle@debian.org>  Wed, 21 Feb 2018 20:56:21 +0000
