=== debian/control ===
Source: urwid-satext
Section: python
Priority: extra
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Matteo Cypriani <mcy@lm7.fr>,
	Thomas Preud'homme <robotux@debian.org>,
	W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 11),
	python (>= 2.7),
	python-setuptools
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: http://wiki.goffi.org/wiki/Urwid-satext/en
Vcs-Browser: https://salsa.debian.org/xmpp-team/urwid-satext
Vcs-Git: https://salsa.debian.org/xmpp-team/urwid-satext.git
X-Python-Version: >= 2.7

Package: python-urwid-satext
Architecture: all
Depends: ${misc:Depends},
	${python:Depends},
	python-urwid (>= 1.2)
Description: collection of urwid widgets
 Urwid-satext is a Python library providing a set of widgets based on top of
 Urwid: buttons, text fields, frames, etc. Please refer to the official web
 page for the complete list of features.
