=== debian/watch ===
version=3
ftp://ftp.goffi.org/urwid-satext/ urwid_satext(?:-|\.|_|_v|)(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) debian uupdate
