## urwid-satext 0.7.0.a2

=== debian/changelog ===
urwid-satext (0.7.0.a2-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 15 Oct 2018 20:39:53 +0000
