=== debian/rules ===
#!/usr/bin/make -f

docdir:=debian/python-urwid-satext/usr/share/doc/

override_dh_auto_install:
	dh_auto_install
	mv $(docdir)/urwid_satext $(docdir)/urwid-satext
	rm $(docdir)/urwid-satext/COPYING*

%:
	dh $@ --with=python2
