## urwid-satext 0.8.0~hg143.144bdf877d21

=== debian/changelog ===
urwid-satext (0.8.0~hg143.144bdf877d21-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:53:51 +0000

urwid-satext (0.8.0~hg143.144bdf877d21-1) unstable; urgency=medium

  * New upstream hg tip, change from Python 2 to Python 3

 -- W. Martin Borgert <debacle@debian.org>  Tue, 22 Oct 2019 23:30:36 +0000
