=== debian/control ===
Source: urwid-satext
Section: python
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Matteo Cypriani <mcy@lm7.fr>,
	Thomas Preud'homme <robotux@debian.org>,
	W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper-compat (= 11),
	dh-python,
	python3,
	python3-setuptools
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://wiki.goffi.org/wiki/Urwid-satext/en
Vcs-Browser: https://salsa.debian.org/xmpp-team/urwid-satext
Vcs-Git: https://salsa.debian.org/xmpp-team/urwid-satext.git

Package: python3-urwid-satext
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
	python3-urwid
Description: collection of urwid widgets for Salut à Toi
 Urwid-satext is a Python library providing a set of widgets based on top of
 Urwid: buttons, text fields, frames, etc. Please refer to the official web
 page for the complete list of features.
