## urwid-satext 0.8.0~hg144.bfab04d0a745

=== debian/changelog ===
urwid-satext (0.8.0~hg144.bfab04d0a745-1) unstable; urgency=medium

  * New upstream hg tip

 -- Martin <debacle@debian.org>  Thu, 02 Apr 2020 13:41:35 +0000
