=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Matteo Cypriani <mcy@lm7.fr>,
 	Thomas Preud'homme <robotux@debian.org>,
-	W. Martin Borgert <debacle@debian.org>
+	Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 11),
 	dh-python,
 	python3,
