## urwid-satext 0.8.0

=== debian/changelog ===
urwid-satext (0.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 13 Jan 2022 18:46:39 +0000
