## urwid-satext 0.9.0~hg150.aa8f46b43a71

=== debian/changelog ===
urwid-satext (0.9.0~hg150.aa8f46b43a71-1) unstable; urgency=medium

  * Add some minor fixes from upstream.

 -- Martin <debacle@debian.org>  Mon, 16 Jan 2023 23:41:56 +0000
