## urwid-satext 0.9.0~hg151

=== debian/changelog ===
urwid-satext (0.9.0~hg151-2) unstable; urgency=medium

  * Move package to Python team
  * Drop R³: no, default now

 -- Martin <debacle@debian.org>  Fri, 28 Nov 2025 23:07:55 +0000

urwid-satext (0.9.0~hg151-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Fri, 03 Nov 2023 00:22:01 +0000
