=== debian/control ===
Source: urwid-satext
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Matteo Cypriani <mcy@lm7.fr>,
	Thomas Preud'homme <robotux@debian.org>,
	Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3,
	python3-setuptools
Standards-Version: 4.1.3
Homepage: https://wiki.goffi.org/wiki/Urwid-satext/en
Vcs-Browser: https://salsa.debian.org/python-team/packages/urwid-satext
Vcs-Git: https://salsa.debian.org/python-team/packages/urwid-satext.git

Package: python3-urwid-satext
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
	python3-urwid
Description: collection of urwid widgets for Libervia
 Urwid-satext is a Python library providing a set of widgets based on top of
 Urwid: buttons, text fields, frames, etc. Please refer to the official web
 page for the complete list of features.
